.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.944336;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.120000px;}
.ls5{letter-spacing:-0.900000px;}
.ls3{letter-spacing:-0.173496px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.277594px;}
.ls0{letter-spacing:0.400966px;}
.ls6{letter-spacing:0.560000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.296000px;}
.ws3{word-spacing:-0.560000px;}
.ws0{word-spacing:-0.400966px;}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:133.224000px;}
.ws5{word-spacing:133.672000px;}
._8{margin-left:-4.884000px;}
._2{margin-left:-3.851611px;}
._1{margin-left:-2.205315px;}
._9{margin-left:-1.144000px;}
._0{width:1.598854px;}
._b{width:66.006000px;}
._a{width:87.786000px;}
._7{width:214.533440px;}
._4{width:265.796471px;}
._5{width:281.471840px;}
._6{width:286.971695px;}
._3{width:330.645690px;}
.fc6{color:rgb(101,104,108);}
.fc4{color:rgb(35,31,32);}
.fc8{color:rgb(82,174,229);}
.fc7{color:rgb(16,15,13);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(101,98,99);}
.fc2{color:rgb(80,81,86);}
.fc5{color:rgb(94,96,97);}
.fc3{color:rgb(0,173,239);}
.fsc{font-size:18.000000px;}
.fs1{font-size:28.000000px;}
.fs4{font-size:30.166400px;}
.fs2{font-size:34.699200px;}
.fsb{font-size:36.000000px;}
.fs6{font-size:38.785200px;}
.fs5{font-size:41.320000px;}
.fs8{font-size:44.000000px;}
.fs3{font-size:47.404400px;}
.fs0{font-size:50.120800px;}
.fs9{font-size:52.000000px;}
.fsa{font-size:56.000000px;}
.fs7{font-size:112.000000px;}
.y0{bottom:64.045752px;}
.y5{bottom:77.483456px;}
.y1{bottom:79.477497px;}
.y4{bottom:93.744454px;}
.y3{bottom:110.005452px;}
.y2{bottom:168.020905px;}
.y9{bottom:216.065997px;}
.ya{bottom:216.894218px;}
.y8{bottom:237.355586px;}
.y6{bottom:244.720535px;}
.y7{bottom:250.829661px;}
.y2c{bottom:337.186042px;}
.y27{bottom:371.099361px;}
.y26{bottom:397.661165px;}
.y2b{bottom:403.615077px;}
.y2a{bottom:412.050371px;}
.y29{bottom:412.051933px;}
.y25{bottom:424.222969px;}
.y24{bottom:453.036997px;}
.y28{bottom:481.288984px;}
.y1e{bottom:556.879529px;}
.y1d{bottom:567.814169px;}
.y1c{bottom:639.318283px;}
.y23{bottom:656.594078px;}
.y1b{bottom:665.880087px;}
.y22{bottom:667.528718px;}
.y1a{bottom:692.441891px;}
.y19{bottom:719.003695px;}
.y20{bottom:732.614823px;}
.y18{bottom:747.817722px;}
.y17{bottom:796.406735px;}
.y16{bottom:819.841231px;}
.y15{bottom:843.275728px;}
.y14{bottom:866.710225px;}
.y13{bottom:890.144722px;}
.y12{bottom:913.579218px;}
.y11{bottom:937.013715px;}
.y21{bottom:943.278952px;}
.y10{bottom:960.448212px;}
.y1f{bottom:964.369842px;}
.yf{bottom:983.882708px;}
.y2f{bottom:1006.007235px;}
.ye{bottom:1007.317205px;}
.y2e{bottom:1029.429235px;}
.yd{bottom:1051.728404px;}
.y2d{bottom:1052.851235px;}
.yc{bottom:1078.034181px;}
.yb{bottom:1120.198155px;}
.he{height:13.230000px;}
.h3{height:20.580000px;}
.h6{height:21.976694px;}
.h4{height:25.365115px;}
.hd{height:25.560000px;}
.h8{height:28.507122px;}
.h7{height:30.370200px;}
.ha{height:32.164000px;}
.h5{height:35.553300px;}
.h2{height:35.585768px;}
.hb{height:38.220000px;}
.hf{height:39.760000px;}
.hc{height:42.000000px;}
.h9{height:84.000000px;}
.h1{height:1141.888889px;}
.h0{height:1237.176471px;}
.w1{width:924.758170px;}
.w0{width:956.000000px;}
.x0{left:31.241830px;}
.xb{left:45.485293px;}
.xc{left:47.047384px;}
.x3{left:51.158497px;}
.x4{left:89.273373px;}
.x8{left:106.521988px;}
.x2{left:125.869584px;}
.x12{left:384.457587px;}
.x5{left:435.975522px;}
.x6{left:442.828573px;}
.xa{left:452.382637px;}
.xf{left:499.937232px;}
.xe{left:511.774137px;}
.x11{left:552.006428px;}
.x18{left:559.750497px;}
.x7{left:663.188759px;}
.x9{left:668.762771px;}
.x15{left:690.138587px;}
.x17{left:704.542945px;}
.x13{left:705.709984px;}
.x10{left:709.117061px;}
.x1{left:743.578362px;}
.x16{left:748.493483px;}
.xd{left:757.639529px;}
.x14{left:784.568112px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.955983pt;}
.ls5{letter-spacing:-0.768201pt;}
.ls3{letter-spacing:-0.148089pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.236942pt;}
.ls0{letter-spacing:0.342247pt;}
.ls6{letter-spacing:0.477992pt;}
.ws2{word-spacing:-1.106209pt;}
.ws3{word-spacing:-0.477992pt;}
.ws0{word-spacing:-0.342247pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:113.714209pt;}
.ws5{word-spacing:114.096603pt;}
._8{margin-left:-4.168770pt;}
._2{margin-left:-3.287568pt;}
._1{margin-left:-1.882361pt;}
._9{margin-left:-0.976469pt;}
._0{width:1.364712pt;}
._b{width:56.339849pt;}
._a{width:74.930310pt;}
._7{width:183.116409pt;}
._4{width:226.872301pt;}
._5{width:240.252114pt;}
._6{width:244.946551pt;}
._3{width:282.224773pt;}
.fsc{font-size:15.364017pt;}
.fs1{font-size:23.899582pt;}
.fs4{font-size:25.748726pt;}
.fs2{font-size:29.617727pt;}
.fsb{font-size:30.728033pt;}
.fs6{font-size:33.105359pt;}
.fs5{font-size:35.268954pt;}
.fs8{font-size:37.556485pt;}
.fs3{font-size:40.462333pt;}
.fs0{font-size:42.780934pt;}
.fs9{font-size:44.384937pt;}
.fsa{font-size:47.799163pt;}
.fs7{font-size:95.598326pt;}
.y0{bottom:54.666667pt;}
.y5{bottom:66.136507pt;}
.y1{bottom:67.838533pt;}
.y4{bottom:80.016187pt;}
.y3{bottom:93.895867pt;}
.y2{bottom:143.415333pt;}
.y9{bottom:184.424533pt;}
.ya{bottom:185.131467pt;}
.y8{bottom:202.596400pt;}
.y6{bottom:208.882800pt;}
.y7{bottom:214.097284pt;}
.y2c{bottom:287.807333pt;}
.y27{bottom:316.754267pt;}
.y26{bottom:339.426267pt;}
.y2b{bottom:344.508267pt;}
.y2a{bottom:351.708267pt;}
.y29{bottom:351.709600pt;}
.y25{bottom:362.098267pt;}
.y24{bottom:386.692667pt;}
.y28{bottom:410.807333pt;}
.y1e{bottom:475.328133pt;}
.y1d{bottom:484.661467pt;}
.y1c{bottom:545.694267pt;}
.y23{bottom:560.440133pt;}
.y1b{bottom:568.366267pt;}
.y22{bottom:569.773467pt;}
.y1a{bottom:591.038267pt;}
.y19{bottom:613.710267pt;}
.y20{bottom:625.328133pt;}
.y18{bottom:638.304667pt;}
.y17{bottom:679.778133pt;}
.y16{bottom:699.780800pt;}
.y15{bottom:719.783467pt;}
.y14{bottom:739.786133pt;}
.y13{bottom:759.788800pt;}
.y12{bottom:779.791467pt;}
.y11{bottom:799.794133pt;}
.y21{bottom:805.141867pt;}
.y10{bottom:819.796800pt;}
.y1f{bottom:823.144133pt;}
.yf{bottom:839.799467pt;}
.y2f{bottom:858.684000pt;}
.ye{bottom:859.802133pt;}
.y2e{bottom:878.676000pt;}
.yd{bottom:897.709600pt;}
.y2d{bottom:898.668000pt;}
.yc{bottom:920.163067pt;}
.yb{bottom:956.152400pt;}
.he{height:11.292552pt;}
.h3{height:17.566192pt;}
.h6{height:18.758349pt;}
.h4{height:21.650559pt;}
.hd{height:21.816904pt;}
.h8{height:24.332439pt;}
.h7{height:25.922681pt;}
.ha{height:27.453791pt;}
.h5{height:30.346750pt;}
.h2{height:30.374463pt;}
.hb{height:32.622929pt;}
.hf{height:33.937406pt;}
.hc{height:35.849372pt;}
.h9{height:71.698745pt;}
.h1{height:974.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:789.333333pt;}
.w0{width:816.000000pt;}
.x0{left:26.666667pt;}
.xb{left:38.824267pt;}
.xc{left:40.157600pt;}
.x3{left:43.666667pt;}
.x4{left:76.199867pt;}
.x8{left:90.922533pt;}
.x2{left:107.436800pt;}
.x12{left:328.156267pt;}
.x5{left:372.129734pt;}
.x6{left:377.979200pt;}
.xa{left:386.134133pt;}
.xf{left:426.724667pt;}
.xe{left:436.828133pt;}
.x11{left:471.168667pt;}
.x18{left:477.778667pt;}
.x7{left:566.069067pt;}
.x9{left:570.826800pt;}
.x15{left:589.072267pt;}
.x17{left:601.367200pt;}
.x13{left:602.363333pt;}
.x10{left:605.271467pt;}
.x1{left:634.686133pt;}
.x16{left:638.881467pt;}
.xd{left:646.688133pt;}
.x14{left:669.673200pt;}
}
